Subject: PetEngMgmt spesialisering
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Nov 2005 09:20:27 +0100

Svein,
Vedlagt finner du det oppdaterte studieprogramforslaget samt et forslag til
tekst til ditt innstillingsbrev til KU.

Jeg har ikke tilgang (så vidt jeg vet) til elektroniske UiS brev maler fra
RF så kanskje Terje kan få teksten kopiert over på riktig mal for din
signatur.

Jeg forlater kontoret kl 11:30 idag så eventuelle spørsmål/ønske om
endringer må være meg i hende i god tid før det.

mvh, Reidar
--------------------------------------------------------------------------
(See attached file: Anbefaling til KU.doc)(See attached file: PetMaster -
Petroleum Mgmt Specialization - v2.0.doc)